Bug 72522 - Add ncftp -> lftp default to RELEASE-NOTES
Add ncftp -> lftp default to RELEASE-NOTES
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-release (Show other bugs)
null
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 17:32 EDT by Warren Togami
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 01:19:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2002-08-24 17:32:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The default install change from ncftp to lftp is worth mentioning in
RELEASE-NOTES.  Many people who expect ncftp to be there by default will be
confused, and not know of the existence of lftp that will most likely suit their
needs fine.
Comment 1 Tim Powers 2002-08-26 08:52:57 EDT
Already fixed in internal CVS.

Tim

Note You need to log in before you can comment on or make changes to this bug.